Script stop at Prerequisite Installer

Apr 18, 2013 at 12:37 PM

I have installed a single instance with the AutoSPInstaller Version 3.86:
It stops at Prerequisite Installer:
- Installing hotfix Windows6.1-KB2554876-v2-x64.msu...Done.
WARNING: 2013-04-18 09:29:43 - Error: InternetOpenUrl failed
WARNING: 2013-04-18 09:29:43 - Error: Download failed (0X800700B7=-2147024713)

WARNING: 2013-04-18 09:29:43 - Last return code (-1)

  • Script halted!
Can somebody can help me,
Apr 18, 2013 at 9:34 PM
Have you tried pre-downloading the prerequisites first and then placing them in the relevant folder?
Apr 19, 2013 at 5:48 AM
Yes, I tried also the offline installation.
But then I am in an endless loop.
After some installed package, the server starts new and then he beginn to install framework 4.5 again.